%% 1:27 AM Wednesday, July 5, 2023
%% Yukio
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.Accidental.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.Accidental.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %% ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "   " "    " "    " "The Story of A Lady" } }
 title = \markup{ \line { \huge "Did you forget?"} }
 subtitle = \markup{ \center-column {
                     \with-color #blue \italic "cis major; cis dis eis fis gis ais bis"
                       \raise #4
                     \with-color #blue \teeny \italic "mezzosoprano; C clef on 2nd line,"
} }
%% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column { " "
                    "Instruments; ( g major; c d e fis g a b )" 
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line { \italic "Yukio Yoshida"}}
 arranger = "05/15/2014"
 poet = \markup { \hspace #10 \column { \teeny \italic {
\bold "Did you forget?"
\raise #1 " "
\raise #2 "You! the king of kings!"
\raise #3 "Did you forget? forget?"
\raise #4 "You made to kill all us family, You killed my parents."
\raise #5 " "
\raise #6 "You may have been a king of your kingdom that way."
\raise #7 "Now, I'll show you destroy a bloodlines, your family and you guys."
\raise #8 " "
\raise #9 "Even if you left to die example,"
\raise #10 "A person of your lineage will be obliterated all."
\raise #11 "You are pathetic old man! For me.!"
}}}
 opus = "Op.81"
 meter = " "
 copyright = "public Domain"
 %% tagline = " "
}

%%%%%%%%% mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata^\markup {
    \italic \with-color #blue "If instrument play, too. ; with one or two" } |
%% 1-4
   a'2 r8 a'8 c''4 b'8 e''4. | eis'4 dis'4. r8 cis'2.( | bis) r8 cis'2 r8 | cis'2 bis1 | \break
%% 5-8
   ais'8 eis'4. cis'8 cis'4. b2 | cis'4 eis'2 b8 cis'2 r8 | eis'4 gis'4 ais'2 r2^\fermata |
   r1.^\fermata | \break
%% 9-12
   gis'4^\markup { \teeny \italic \with-color #blue "Completely; Only Solo sing(to bar #14)" }
   gis' fis'4. gis'8 ais'2 | gis'8 fis'4 eis'4( dis'4) cis'8 bis2 |
   r4. ais4. ais'2. | bis'4. bis4. cis'8_\( dis'4( eis'4.)\) | \break
%% 13-16
   gis'8 bis'4. dis''2 r2 | gis'4 bis'4. bis'8 dis''4 eis''2 | r1.^\fermata | r1.^\fermata | \break
%% 17-20
   eis'4. bis8 ais2 dis'2 | eis'8 fis'2 gis'8\( ais'( bis') cis''2\) |
   r4 bis8 ais4 bis ais8 bis2 | bis'4. cis''2 fis'8 eis'8 dis'4.^\( | \break
%% 21-24
   cis'8( bis ais4.)\) r8 a2. | r4 ais'4 fis'8 dis'4 cis' bis r8 |
   ais2 a2. r4 | ais2 ais'1 | \break
%% 25
   \time 4/1 r2. a'2 a1.. r1 | \time 3/2 r1 \undo \hide Staff.BarLine \bar "|." \break
}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
You! the king of kings!
Did you forget? forget? oh no!
You made to kill all us family, You killed my par -- ents.

You "may have" been a king of your kingdom that way.
Now, I'll show you de -- stroy a blood -- lines, your family and you guys.

Even if you left to die ex -- am -- ple,
A per -- son of your lin -- eage will be oblit -- erated all.
You are pa -- thet -- ic old man! For me.! For me.!
}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2 |
%% 1-4
   a'2 r8 a'8 c''4 b'8 e''4. | eis'4 dis'4. r8 cis'2.( | bis) r8 cis'2 r8 | cis'2 bis1 | \break
%% 5-8
   ais'8 eis'4. cis'8 cis'4. b2 | cis'4 eis'2 b8 cis'2 r8 | eis'4 gis'4 ais'2 r2^\fermata |
   R1.^\fermata | \break
%% 9-12
   gis'4 gis' fis'4. gis'8 ais'2 | gis'8 fis'4 eis'4( dis'4) cis'8 bis2 |
   r4. ais4. ais'2. | bis'4. bis4. cis'8_\( dis'4( eis'4.)\) | \break
%% 13-
   gis'8 bis'4. dis''2 r2 | gis'4 bis'4. bis'8 dis''4 eis''2 | r1.^\fermata | r1.^\fermata | \break
%% 17-20
   eis'4. bis8 ais2 dis'2 | eis'8 fis'2 gis'8\( ais'( bis') cis''2\) |
   r4 bis8 ais4 bis ais8 bis2 | bis'4. cis''2 fis'8 eis'8 dis'4.^\( | \break
%% 21-
   cis'8( bis ais4.)\) r8 a2. | r4 ais'4 fis'8 dis'4 cis' bis r8 |
   ais2 a2. r4 | ais2 ais'1 | \break
%% 25
   \time 4/1 r2. a'2 a1.. r1 | \time 3/2 r1 \bar "|." \break
}%% end mezzosoprano-midi

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = {
    \autoBeamOff
   \partial 2 c'2 |
%% 1-4
   r1. | r1. | r1. | r1.^\markup { \italic "Or, Please to improvise."(For bar6+2.) } | \break
%% 5-8
   R1. * 2 | r2. a'2. ~ | <a' c''>1. |\break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   c''2 r1^\markup { \italic "and Or, Please to improvise."(For 8bars) } | r1. | r1. | r1.  | \break
%%21-24
   r1. | r1. | r1.  | r1  c''2 ~ | \break
%% 25-26
   \time 4/1 c''2 r1. f'\breve\rest | \time 3/2 r1 \bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 c'2 |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   R1. * 2 | r2. a'2. ~ | <a' c''>1. |\break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   c''2 r1 | r1. | r1. | r1.  | \break
%%21-24
   r1. | r1. | r1.  | r1  c''2 ~ | \break
%% 25-26
   \time 4/1 c''2 r1. f'\breve\rest | \time 3/2 r1 \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = {
     \autoBeamOff
   \partial 2 g2 |
%% 1-4
   r1. | r1. | r1. | r1.^\markup { \italic "Or, Please to improvise."(For bar7) } | \break
%% 5-8
   r1. | r1. | r1.  | <fis' a'>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   g'2 r1^\markup { \italic "and Or, Please to improvise."(For 8bars) } | r1. | r1. | r1.  |\break
%%21-24
   r1. | r1. | r1.  | r1 g'2 ~ | \break
%% 25-26
   \time 4/1 g'2 r1. b\breve\rest | \time 3/2 r1 \bar "|." \break
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 g2 |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r1. | r1. | r1.  | <fis' a'>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   g'2 r1 | r1. | r1. | r1.  | \break
%%21-24
   r1. | r1. | r1.  | r1 g'2 ~ | \break
%% 25-26
   \time 4/1 g'2 r1. b\breve\rest | \time 3/2 r1 \bar "|." \break
}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = {
     \autoBeamOff
   \partial 2 d2 |
%% 1-4
   r1. | r1. | r1. | r1.^\markup { \italic "Or, Please to improvise."(For bar7) } | \break
%% 5-8
   r1. | r1. | r1.  | <d' fis'>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   d'2 r1^\markup { \italic "and Or, Please to improvise."(For 8bars) } | R1. *3 | \break
%%21-24
   r1. | r1. | r1.  | r1 d'2 ~ | \break
%% 25-26
   \time 4/1 d'2 r1. g\breve\rest | \time 3/2 r1 \bar "|." \break
} %% end tenor sheet

tenorM = {
     \autoBeamOff
   \partial 2 d2 |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r1. | r1. | r1.  | <d' fis'>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   d'2 r1 | r1. | r1. | r1.  | \break
%%21-24
   r1. | r1. | r1.  | r1 d'2 ~ | \break
%% 25-26
   \time 4/1 d'2 r1. g\breve\rest | \time 3/2 r1 \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = {
   \autoBeamOff
   \partial 2 a,2 |
%% 1-4
   r1. | r1. | r1. | r1.^\markup { \italic "Or, Please to improvise."(For bar 7) } | \break
%% 5-8
   r1. | r1. | r1.  | <fis a>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   a2 r1^\markup { \italic "and Or, Please to improvise."(For 8bars) } | R1. *3 | \break
%% 21-24
   r1. | r1. | r1.  | r1 a2 ~ | \break
%% 25-26
   \time 4/1 a2 r1. c\breve\rest | \time 3/2 r1 \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 a,2 |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r1. | r1. | r1.  | <fis a>1. | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   a2 r1 | r1. | r1. | r1.  | \break
%% 21-24
   r1. | r1. | r1.  | r1 a2 ~ | \break
%% 25-26
   \time 4/1 a2 r1. c\breve\rest | \time 3/2 r1 \bar "|." \break
}%% end bass-midi


%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music -------------------------------------------------
\score {
     %% \new Score \with { \override VerticalAlignment.max-stretch = #2 }
         <<
    \context StaffGroup << 
       \new Voice = "mezzosoprano" {
                              \clef mezzosoprano \key cis\major \time 3/2
                 \set Staff.instrumentName = \markup { \with-color #blue \italic \column {
                                              "Voice; " "mezzo   " \raise #1 " soprano" } }
                                      \VoiceColorBlue {\mezzosoprano} }
       %% \new Lyrics = "mainSL" \lyricsto "mezzosopranoV" { \mezzosopranoL }
       \new Lyrics = "mainSL" \lyricsto "mezzosoprano" { \mezzosopranoL }

           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \new Voice = "soprano" { \clef soprano \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                             \set Staff.instrumentName = "soprano" \soprano }
           %% \new Lyrics = "mainSL" \lyricsto "SopranoChours" { \sopranoL }

           \new Voice = "alto" { \clef alto \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "alto   " \alto }
           %% \new Lyrics = "mainSL" \lyricsto "AltoChours" { \altoL }

           \new Voice = "tenor" { \clef tenor \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "tenor  " \tenor }
           %% \new Lyrics = "mainTL" \lyricsto "TenorChours" { \tenorL }

           \new Voice = "bass" { \clef bass \key g\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "bass   " \bass }
           %% \new Lyrics = "mainBL" \lyricsto "BassChours" { \bassL }
                                           >>

           %% \context PianoStaff = "PianoStaff" <<
           %% \new Voice = "piano" { \clef treble \key g\major \time 3/2
           %%              \set Staff.instrumentName = "piano  " \pianoUP }
           %% \new Voice = "piano" { \clef bass \key g\major \time 3/2
           %%              \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

            >>
         >>

    \layout {  \context { \Staff \RemoveEmptyStaves 
	                                     \override VerticalAxisGroup.remove-first = ##t }
                   %% \context { 
			                 %% Supports up to lilypond ver 2.22.2-1: Removed support(don't run) from lilypond ver 2.24.0
                              %% lilypond ver 2.22.2-1 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
                              %% Rests(bars) are typeset (indicated) exactly with rest notes.
			                  %% \Staff \RemoveEmptyStaves
                              %%     \override VerticalAxisGroup.remove-first = ##t
                             %% It can get effect by using for instance "r1." or "s1."
                             %% Don't using "r1."
                      %%           }
                }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         <<
           \new Staff { \clef mezzosoprano \key cis\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \mezzosopranoM }

           \new Staff { \clef soprano \key g\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key g\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key g\major \time 3/2 \tempo 4 = 48
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key g\major \time 3/2 \tempo 4 = 48
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key g\major \time 3/2 \tempo 4 = 48
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key g\major \time 3/2 \tempo 4 = 48
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 48 4) }
}
\markup { " " }
%{
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " }
 } }
%}
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
